Subject: New Non-WG Mailing List: keyassure -- Key Assurance With DNSSEC

From: IETF Secretariat <[email-masked]>
Date: Tue, 17 Aug 2010 11:36:02 -0700 (PDT)

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive:
http://www.ietf.org/mail-archive/web/keyassure/current/maillist.html
To subscribe: https://www.ietf.org/mailman/listinfo/keyassure

Description: This list is for discussion relating to using
DNSSEC-protected DNS queries to get greater assurance for keys and
certificates that are passed in existing IETF protocols. The main idea is
that a relying party can get additional information about a domain name to
eliminate the need for using a certificate in a protocol, to eliminate the
need for sending certificates in the protocol if they are optional, and/or
to assure that the certificate given in a protocol is associated with the
domain name used by the application. In all three cases, the
application associates the key or key fingerprint securely retrieved from
the DNS with the domain name that was used in the DNS query. 

For additional information, please contact the list administrators.